Subject: [bug#49149] [PATCH 0/7] Add deb format for guix pack.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 30 Jun 2021 12:55:57 -0400

Hi Simon,

[...]

> Therefore, installing and then removing ’hello’ breaks any other pack
> using, for instance, 01b4w3m6mp55y531kyi1g8shh722kwqm-gcc-7.5.0-lib or
> fa6wj5bxkj5ll1d7292a70knmyl7a0cr-glibc-2.31.  Do I miss something?

No, your analysis is correct.

I'm currently writing adding a disclaimer in the manual, will post it
here.

Thanks,

Maxim